# IBM Visualization Data Explorer Programmer's Reference

[ Bottom of Page | Previous Page | Next Page | Table of Contents | Partial Table of Contents | Index ]

### DXGetMember

Function

Gets a named member of a Group.

Syntax
`
#include <dx/dx.h>
`

Object DXGetMember(Group g, char *name)

Functional Details

The routine returns the member of Group `g` that has been assigned the name `name`. Because the attribute is optional, a name may not have been assigned to a given Group member. In that case, the member can be retrieved by index with `DXGetEnumeratedMember`.

Return Value

Returns the member or returns `NULL` but does not set an error code if the member does not exist.

See Also

`DXGetEnumeratedMember, DXGetMemberCount, DXNewGroup, DXSetMember`

"Generic Operations".

[ Top of Page | Previous Page | Next Page | Table of Contents | Partial Table of Contents | Index ]
[Data Explorer Documentation | QuickStart Guide | User's Guide | User's Reference | Programmer's Reference | Installation and Configuration Guide ]

[Data Explorer Home Page]

[IBM Home Page | Order | Search | Contact IBM | Legal ]